{
    "pages.index": "拼团首页",
    "pages.goods.list": "商品列表",
    "pages.goods.detail": "商品详情",
    "pages.my_spell": "我的拼团",
    "pages.member.index": "个人中心",
    "pages.share": "拼团分享页面",
    "pages.order.payment": "拼团待付款订单",
    "pages.order.list": "拼团订单列表",
    "pages.order.detail": "拼团订单详情",
    "pages.refund.apply": "申请退款",
    "pages.refund.detail": "退款详情",
    "pages.refund.edit_apply": "编辑退款信息",
    "pages.refund.list": "退款列表",
    "pages.refund.log": "退款协商记录",
    "pages.order.card_record": "核销记录"
}